{
  "id": 3341466,
  "name": "Guardian National Bank of Chicago, appellant, v. F. J. Lewis Manufacturing Company and Standard Trust & Savings Bank, appellees",
  "name_abbreviation": "Guardian National Bank v. F. J. Lewis Manufacturing Co.",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,248",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 526,
    "ocr_confidence": 0.532,
    "sha256": "d66e3d838a902688eea541f78cc96476a26c6edf322042c132a4eff86120f93b",
    "simhash": "1:03f318fc740f5e0c",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Guardian National Bank of Chicago, appellant, v. F. J. Lewis Manufacturing Company and Standard Trust & Savings Bank, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Altheimer & Mayer, for appellant; Gideon S. Thompson, of counsel. Augustine L. Sehaf and Castle, Williams, Long & Castle, for appellees."
    ],
    "corrections": "",
    "head_matter": "Guardian National Bank of Chicago, appellant, v. F. J. Lewis Manufacturing Company and Standard Trust & Savings Bank, appellees.\nGen. No. 31,248.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed March 14, 1927.\nRehearing denied and supplemental opinion filed March 28, 1927.\nAltheimer & Mayer, for appellant; Gideon S. Thompson, of counsel. Augustine L. Sehaf and Castle, Williams, Long & Castle, for appellees."
  },
  "file_name": "0637-03",
  "first_page_order": 671,
  "last_page_order": 671
}
